/* Системное сообщение */
#system-message dd.message ul {
background: #f0f0f0;
border-top: 3px solid #000000;
border-bottom: 3px solid #000000;
border-radius: 0px;
}
#system-message > dd > ul > li{
color: #000;
}
/* Пагинация */
.pagination{
	text-align: center;
    padding: 20px 0;
}
.pagination ul li{
padding: 6px 9px !important;
border: 1px solid #ddd;
font-size: 13px;
margin-right: 2px!important;
}
.pagination ul li a.pagenav{
font-size: 13px;
color: #000;
}
li span.pagenav:hover {
text-decoration: none;
color: #878787;
}
/* Конец пагинация */
/* Общие правки */
* {
  font-family: 'PT Serif', serif !important;
  outline: none !Important;
}
h1, h1 a {
    font-size: 20px !important;
    text-transform: uppercase;
    text-align: left;
}
.dl-horizontal dd{
    margin: 0;
}
.shapes {
    overflow: visible;
    z-index: auto;
    width: 1000px;
    margin: auto;
}
div[style="clear: both;"]{
height: 0;
}
.gmnoprint,
.p-none{
display: none !important;
}
.readmore  {
	text-align: center;
}
img.pull-left,
img.pull-left.thumb {
    float: left;
    margin: 5px 10px 0 0;
    height: auto;
}
img.pull-right,
img.pull-right.thumb {
  float: right;
  margin: 10px 0 5px 10px;
}
.article th, .article td {
    border: solid 0px #878787;
}
.header {
    z-index: 501;
}
.gl-page .sheet{
    margin-top: -145px;
    padding-bottom: 20px;
}
h3.blockheader.tv,
.vmenublockheader .t, .blockheader .t  {
    text-transform: uppercase;
    font-size: 18px;
    border-bottom: 1px dotted;
    display: inline-block;
    padding-bottom: 3px;
}
.content-layout .content {
    padding-right: 10px;
}
.custom.b-ban{
	margin: 10px 10px 20px;
}
.custom.b-bans{
	margin: 15px 0;
}
.custom.b-bans img{
	border-radius: 5px;
}
/********/
.nostyle.ban{
    padding: 0 10px;
}
/* Логотип */
.logo{
    top: 0px;
    position: absolute;
    left: 120px !important;
    z-index: 500;
}
.logo a{
    text-decoration: none;
    font-size: 37px;
    color: #1fea5f;
    position: relative;
    z-index: 1;
    text-shadow: 1px 1px 1px #000;
    text-transform: uppercase;
	font-family: 'Oranienbaum', serif !important;
}
.logo a:before{
content: url(../images/logos.png);
    position: absolute;
    top: 0;
    z-index: -1;
    left: -120px;
}
/* Конец логотип */
/* Главное меню */
ul.hmenu>li>a {
    text-transform: uppercase;
	font-size: 20px !important;
	color: #fff;
	font-family: 'Oranienbaum', serif !important;
}
ul.hmenu>li>a.active,  ul.hmenu a:hover,
ul.hmenu>li>a:hover, ul.hmenu>li:hover>a {
    text-decoration: none;
	color: #000 !important;
}
/* Конец главное меню */
/* Вертикальное меню */
ul.vmenu>li>a {
    padding: 10px !important;
    min-height: 15px !important;
    line-height: 15px !important;
	font-size: 16px;
}
/* Конец Вертикальное меню */
/* Описание и заказ звонка*/
.custom.opis{
    top: 40px;
    position: absolute;
    z-index: 1;
    left: 125px;
}
.custom.opis p{
    font-size: 16px;
}

/******/
.custom.ad{
	top: 75px;
    position: absolute;
    z-index: 501;
    left: 125px;
}
.custom.ad p{
    font-size: 16px;
    font-style: italic;
	color: #333;
}
.pwebcontact-container {
    border: 3px solid #1fea5f !important;
}
/* Конец описание и заказ звонка*/
/* Слайдшоу */
.sl-bg{
	display: none;
}
.gl-page .sl-bg{
	display: block;
    position: relative;
    top: -155px;
    z-index: 0;
	width: 1920px;
	height: 400px;
}
.gl-page .sl-bg:after{
    content: url(../images/fon.jpg);
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0.5;
}
/* Конец слайдшоу */
/* Контакты */
.custom.tele{
    position: absolute;
    top: 3px;
    right: 5px;
}
.custom.tele p{
	font-size: 20px;
	font-family: 'Oranienbaum', serif !important;
}
.zv .rf_submit,
.zv .fadePopup {
    background: #1fea5f;
    font-size: 14px;
    padding: 7px 45px;
    border: 2px solid #fff;
}
.nostyle.zv {
    left: 120px !important;
    position: relative;
    top: 20px;
}
.zv:before{
content: url(../images/call.png);
    position: absolute;
    left: -100px;
    top: -27px;
}
.zv .rf_submit:hover,
.zv .fadePopup:hover {
    background: #fff;
    border: 2px solid #1fea5f;
	color: #000;
}
.zv .rf_submit {
    text-align: center;
    margin: 20px auto;
	outline: none !important;
}
.zv .mypopup-overlay {
    background: rgba(0, 0, 0, 0.8) !important;
}
.zv .mypopup-content {
    border: 5px solid #1fea5f;
}
.zv .FlowupLabels .fl_label {
    font-size: 20px;
}
.zv #formHeader.bot{
	text-align: center;
    font-weight: bold;
}
/* Конец контакты */
/* Поиск */
.nostyle.ssrch{
	display: inline-block;
    left: auto !important;
    right: 0;
    position: absolute;
    top: 25px;
}
form.search input, a.search-button {
    top: -1px;
    right: 10px;
}
.search.ssrch{
    width: 350px !important;
    z-index: 1;
}
.ssrch input.inputbox{
    height: 30px;
    outline: none !important;
    padding: 0 25px 0 15px !important;
    margin: 5px!important;

    text-decoration: none;
    position: relative;
    font-size: 13px !important;
}
.ssrch input.search-button{
	width: 25px !important;
    z-index: 1;
}
/* Конец поиск */
/* Новости */
.rand img.pull-left{
    width: 100%;
    height: auto;
    margin: 0 0 10px;
    float: none;
}
.rand .readmore{
text-align: right;
}
/* Конец новости */
/* Футер */
.footer {
    margin: 20px auto 0;
}
.footer-inner {
	position: relative;
}
.footer-mycounter{
    float: left;
    margin-top: -8px;
    margin-right: 15px;
}
.top-n{
    float: left;
    margin-top: 0px;
    margin-left: 5px;
}
.footer p.f-txtx span,
.footer p.f-txtx {
    line-height: 15px;
    color: #000;
}
/* Конец футер */
/* Популярные товары */
section.random-article-wrapper.nov-mag.block.tp{
    margin: 0;
}
.nov-mag .knopka
{
	display: none;
}
.block.nov-mag.tp{
    margin: 10px 0 0 0;
    padding: 0;
    clear: both;
}
.block.nov-mag.acboc{
    margin: 10px;
}
.block.nov-mag.acboc .t-img:before{
    content: url(../images/actions.png);
    position: absolute;
    top: 0;
    left: 0px;
}
.block.nov-mag.nt .t-img:before{
    content: url(../images/new.png);
    position: absolute;
    top: 0;
    left: 0px;
}
.random-article-wrapper.nov-mag.tp .column,
.nov-mag.tp .random-article-wrapper .column {
    width: 33% !important;
    float: left;
    margin: 0 1px;
}
.block.nov-mag.pt.tp.nt{
    margin: 10px;
}
.random-article-wrapper.nov-mag.block.pt.tp.nt .column {
	width: 25% !important;
    float: left;
    margin: 0 0 20px;
}
.random-article-wrapper.nov-mag .column,
.nov-mag .random-article-wrapper .column {
	width: 50% !important;
    float: left;
}
.nov-mag .t-img img{
    margin: auto;
    display: block;
    max-width: 100%;
    height: auto;
	border-radius: 5px;
}
.nov-mag .t-img{
float: none !important;
    margin: 0 !important;
    min-width: auto !important;
    min-height: 200px !important;
    position: relative;
}
.nov-mag .random-article  {
    margin: 10px 5px;
    padding: 10px;
    display: inline-block;
    height: auto !important;
    background: #fff;
    padding-bottom: 20px;
    position: relative;
	border: 1px solid #ffc400;
	border-radius: 5px;
}
.nov-mag .random-article .title h4 {
	line-height: 15px;
    text-align: center;
	margin: 0;
    font-weight: bold;
	font-size: 14px;
	min-height: 40px;
}
.nov-mag .random-article .title h4 a{
    font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.nov-mag .artikul span,
.nov-mag .manfac span{
    font-size: 11px !important;
}
.nov-mag .manfac{
	margin-bottom: 5px;
}
.nov-mag .artikul{
	margin-top: 5px;
}
.nov-mag .short-desc span{
    text-align: left !important;
    font-size: 11px !important;
    margin: 10px 0;
    display: block;
}
.nov-mag .introtext {
    position: relative;
    margin-top: 10px;
}

/* Конец популярные товары */